---

#! /zdci/db/releases/20260328092825/lkp-src/jobs/ltp-part1.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
ltp:
  test: ima
job_origin: ltp-part1.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: igk-mtl-nuc02
tbox_group: igk-mtl-nuc02
job_file: "/lkp/jobs/scheduled/igk-mtl-nuc02/ltp-ima-debian-13-x86_64-20250902.cgz-07d1ee54da49-20260403-43050-1sfv4fb-0.yaml"
id: 6f5f1c7856251fae53d03f981103035a6676e507
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260328092825/lkp-src/hosts/igk-mtl-nuc02
model: Meteor Lake
nr_node: 1
nr_cpu: 22
memory: 32G
nr_ssd_partitions: 2
ssd_partitions:
- "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896ED-part2"
- "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896ED-part3"
rootfs_partition: "/dev/disk/by-id/nvme-KINGSTON_SNV3S2000G_50026B76872896ED-part5"
kernel_cmdline_hw: acpi_rsdp=0x6288d014
brand: Intel(R) Core(TM) Ultra 9 185H @ 4.5GHz
belongs_to: igk
ucode: '0x25'
need_kconfig_hw:
- BTRFS_FS

#! /zdci/db/releases/20260328092825/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260328092825/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260328092825/lkp-src/include/queue/cyclic
commit: 07d1ee54da4966c1457602dc088a8a43b29254cb

#! /zdci/db/releases/20260328092825/lkp-src/programs/ltp/include
need_kconfig:
- IMA: "y"
- IMA_WRITE_POLICY: "y"
- IMA_READ_POLICY: "y"
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: "y"
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2026-04-03 13:59:05.906173113 +02:00
_rt: "/result/ltp/ima/igk-mtl-nuc02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb"
compiler: gcc-14
head_commit: 39608c221069f37bfe9a6da05d6de029cba6fdb1
base_commit: 7aaa8047eafd0bd628065b15757d9b48c5f9c07d
branch: linux-devel/devel-hourly-20260401-233525
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260330-073348"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/ima/igk-mtl-nuc02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb/vmlinuz-7.0.0-rc4-01496-g07d1ee54da49
- branch=linux-devel/devel-hourly-20260401-233525
- job=/lkp/jobs/scheduled/igk-mtl-nuc02/ltp-ima-debian-13-x86_64-20250902.cgz-07d1ee54da49-20260403-43050-1sfv4fb-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=07d1ee54da4966c1457602dc088a8a43b29254cb
- intremap=posted_msi
- acpi_rsdp=0x6288d014
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20260124.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-f427e1dd6-1_20251227.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250909.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: igk

#! /zdci/db/releases/20260328092825/lkp-src/include/site/igk
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/igk-mtl-nuc02/ltp-ima-debian-13-x86_64-20250902.cgz-07d1ee54da49-20260403-43050-1sfv4fb-0.cgz"
last_kernel: 6.1.0-38-amd64
finish_time: 2026-04-03 14:31:24.101723843 +02:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb/vmlinuz-7.0.0-rc4-01496-g07d1ee54da49"
result_root: "/result/ltp/ima/igk-mtl-nuc02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/07d1ee54da4966c1457602dc088a8a43b29254cb/0"
user: lkp
dequeue_time: 2026-04-03 14:27:40.949194057 +02:00
job_state: finished
loadavg: 1.21 0.61 0.24 2/329 6089
start_time: '1775219468'
end_time: '1775219474'
version: "/lkp/lkp/.src-20260330-073348:9c8a375a0679:a2b78be5c6bf"
